#faq {
	display: none;
}

#faq div{

}

#dialog-confirm {
	display: none;
}

#dialog-message {
	display: none;
}

.ui-dialog-titlebar-close {
	display: none;
}

label.lab:before {
  content:"*";
  color: red;
  font-weight: 600;
  margin-right: 4px;
}

.date_order_old {
	background: linear-gradient(#064145, #065868); 
	color: #FAD052;
}

.date_order {
	color: #065868;
	border: 2px solid #065868;
}

.checkbox__order {
}

.checkbox__order_error {
	outline: 1px solid red;
}

.blockTerritoryOrder {
	padding-bottom: 18px;
	
	max-width:900px;
	
    height: auto;
    margin: 0 auto;
    padding: 10px;
    position: relative;
}

#blockMainSite {
	position: absolute;
	padding-right:12px;
	top:0;
	right:0;
}

#blockInfoSite {
	font-size: 11px;
	padding-left: 24px;
}

#blockMainSite a {
	color:rgb(240, 197, 58);
	text-decoration:none;	
}

.cookie {
	position: fixed;
	bottom: 0;
	background: #f2f2f2;
	color: #666;
	width: 100%;
	padding: 10px;
	text-align: left;
	z-index: 125;
	font-size: 11px;
	display: none;	
}

.cookie a {
	padding-left: 4px;
	padding-right: 1px;
}

.btnCokie {
	background: linear-gradient(#064145, #065868); 
	color: #FAD052; 
	border: 1px solid #000;
	max-width: 200px; 
	height: 20px;
	min-width:100px;
	margin-left: 12px;s
}

.warning--active {
	display: flex;
}

@media (min-width:415px){.textFooter {font-size:20px;}}
@media (max-width:414px){.textFooter {font-size:13px;}}